Roamings
This resource retrieves a list of currently available roaming/eMSP providers.
Requests against this resource use the HTTP GET method.
Request Example
The code block below shows a search request against the roamings resource using a bearer token:
GET
https://ev-v2.cc.api.here.com/ev/roamings.json
-H 'Authorization: Bearer {OUR_TOKEN}'
The code block below shows a search request against the roamings resource using an API Key:
GET
https://ev-v2.cc.api.here.com/ev/roamings.json?apiKey={YOUR_API_KEY};
Request Parameters
The table below documents the request parameters supported by the roamings resource.
| Parameter | Required | Description |
|---|---|---|
app_id - Legacy | Yes | A-20 byte Base64 URL-safe encoded string used for the authentication of the client application. You must include an app_id and app_code with every request. For more information on authentication, see the Identity & Access Management Developer Guide. |
app_code - Legacy | Yes | A-20 byte Base64 URL-safe encoded string used for the authentication of the client application. You must include an app_id and app_code with every request. For more information on authentication, see the Identity & Access Management Developer Guide. |
Response to this Request
For more information on the responses to queries against the roamings resource, see Roamings Response.
Updated 2 days ago